microstrain_inertial_driver:
  ros__parameters:
    port         : "/dev/gx5"
    imu_data_rate             : 200  # Rate of imu/data topic
    frame_id: "imu_link"
    odometer_frame_id  : "imu_odom"
    filter_sensor2vehicle_frame_selector : 0
    use_enu_frame : False